Firefox y Thunderbird 1.5.0.7 corrigen vulnerabilidades

Los dos productos estelares de la casa Mozilla han lanzado la versión 1.5.0.7 para corregir diversas vulnerabilidad catalogadas como críticas.

El pasado jueves, Mozilla, hizo disponible la versión 1.5.0.7 del navegador Firefox y el cliente de correo Thunderbird. En ambos casos se ha considerado como un lanzamiento de mantenimiento, corrigiendo errores de seguridad críticos y atendiendo la estabilidad de los programas.

Firefox presenta cuatro vulnerabilidad calificadas como criticas las cuales pueden ser explotadas para comprometer el sistema, además de contar con dos más de riesgo moderado y una de riego bajo.

Fixed in Firefox 1.5.0.7

Por su parte, Thunderbird, ha corregido dos vulnerabilidades criticas, una calificada como alta, dos moderadas y una de bajo riesgo.

Fixed in Thunderbird 1.5.0.7

Es recomendable para todos los usuarios de estas aplicaciones se actualicen lo antes posible para evitar cualquier incidente resultado de los errores contenidos en la versión anterior.

La actualización puede lograrse directamente desde la página del proyecto Mozilla o a través de las actualizaciones de seguridad de cada distribución.


Enlaces de interés:
www.mozilla.com

Compartir este artículo

Deja un comentario

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.